.nav-menu {
	background-color: #1e2640;
	width: 224px;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	position: fixed;
	top: 0;
}

.nav-heading {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 80px;
}

.nav-menu-items {
	width: 100%;
	padding: 0;
	overflow: auto;
	scrollbar-width: none;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.nav-menu-items::-webkit-scrollbar {
	display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.nav-menu-items {
	-ms-overflow-style: none; /* IE and Edge */
	scrollbar-width: none; /* Firefox */
}
